/**

This is the custom.css file

Add your own custom CSS here and avoid modifying the core theme files,
since that'll make upgrading the theme problematic.

Your custom CSS will be loaded after the theme's stylesheets,
which means that your rules will take precedence.

*/

/* ************ HEADER ***************** */
#header a .yit-mini-cart-subtotal span {
  display: none;
}

.nav > ul > li:last-child:after {
    content: '';
}

#topbar {
	text-transform: none;
  	background-color: #000000;
  	color: #FFFFFF;
}

#topbar .header-wrapper {
    border-bottom-color: #000000;
}

#topbar a, #topbar a i {
    color: #ffffff;
    padding: 0 5px 0 0;
}

/* ********** MENU ******************* */


#header.skin1 #header-sidebar .nav, #header.skin2 #header-sidebar .nav {
    margin-top: 18px;
}

.nav ul > li a:current {
 background-color: #d81f85;
}

.nav span.sf-sub-indicator {
        padding: 0px 1px 0px 1px;
}

.nav .bigmenu div.submenu li > div.submenu li a, #topbar .nav .bigmenu div.submenu li > div.submenu li a {
    font-size: 15px;
}

.nav ul > li a, #nav > ul > li:after, .st-menu ul > li a, #customer_login label, .login-box .wp-social-login-widget #wp-social-login-connect-with, .wp-social-login-widget .wp-social-login-connect-with, .ywsl-label {
  font-size: 15px;
  padding-right: 15px;
}

.nav ul > li a, .nav ul > li a span, .st-menu ul > li a, .st-menu ul > li a span, #customer_login label, .login-box .wp-social-login-widget #wp-social-login-connect-with, .wp-social-login-widget .wp-social-login-connect-with, .ywsl-label {
	font-size: 15px;
  font-family: 'Open Sans';
}

@media screen and (max-width: 1100px) {

  .nav ul > li a, #nav > ul > li:after, .st-menu ul > li a, #customer_login label, .login-box .wp-social-login-widget #wp-social-login-connect-with, .wp-social-login-widget .wp-social-login-connect-with, .ywsl-label {
    padding-right: 8px;
}

}

/*
.nav ul > li a:hover, .nav ul > li a span:hover, .st-menu ul > li a:hover, .st-menu ul > li a span:hover, #customer_login label:hover, .login-box .wp-social-login-widget #wp-social-login-connect-with:hover, .wp-social-login-widget .wp-social-login-connect-with:hover, .ywsl-label:hover {
	background-color: #d81f85;
}
*/

.nav > ul > li:hover {
 font-family: 'Open Sans';
}

.nav > ul > li:after {
    content: '';
}

.nav > ul > li .sf-sub-indicator:before {
    content: "+";
}

/*
.nav ul.sub-menu li a:hover, .nav ul > li:hover > a, .nav ul.children li a:hover, .nav ul.sub-menu li a:hover, .nav ul.children li a:hover, .nav div.submenu li > div.submenu li a:hover, .st-menu ul.sub-menu li a:hover, .st-menu ul > li:hover > a, .st-menu ul.children li a:hover, .st-menu ul.sub-menu li a:hover, .st-menu ul.children li a:hover, .st-menu div.submenu li > div.submenu li a:hover, #header-row .yit-custom-megamenu ul.yit-cm > li > div.submenu > ul.sub-menu > li a:hover, .widget_search_mini .search_mini_content .sbHolder a:hover, .yit-vertical-megamenu .nav > ul > li a:hover {
    color: #d81f85;
}


.nav .bigmenu > .submenu > ul.sub-menu > li > a, .st-menu .bigmenu > .submenu > ul.sub-menu > li > a, #topbar .nav .bigmenu > .submenu > ul.sub-menu > li > a {
    color: #d81f85;
}
*/

.nav > ul > li > div.submenu ul.sub-menu li a, #header-row .yit-custom-megamenu ul.yit-cm > li > div.submenu > ul.sub-menu > li a, .nav #lang_sel > ul > li > ul li a span, .nav #lang_sel > ul > li > ul li a, .widget_search_mini .search_mini_content .sbHolder a {
    font-size: 15px;
}

/* **************** ICONS ******************* */

a:hover, a:active, .product-actions-wrapper .product-other-action .yith-wcwl-add-to-wishlist:hover a, .testimonials-slider ul.testimonial-content li p.meta a:hover, .box-content a h2:hover, .toggle .toggle-title h4:hover, .toggle .toggle-title.tab-opened h4, .toggle .toggle-title span.fa.fa-minus.opened:before, #primary .testimonials-slider ul.testimonial-content div.owl-next:hover i:before, #primary .testimonials-slider ul.testimonial-content div.owl-prev:hover i:before, .product-actions-wrapper .product-other-action .compare-button:hover a, .product-actions-wrapper .product-other-action .share-button:hover a, #product-box .product-actions .compare-button:hover a, #product-box .product-actions .yith-wcwl-add-to-wishlist:hover a, .single-product.woocommerce div.product div.summary .product-actions div.yith-wcwl-add-to-wishlist:hover a, .single-product.woocommerce div.product div.summary .product-actions div.compare-button:hover a, .woocommerce .cart-collaterals .cart_totals h3, #header #welcome-menu-login .lost_password a:hover, .woocommerce table.cart td.product-name div.product-name-price div.product-name a:hover, #product-nav > a:hover span.fa, #my-account-sidebar ul li > a:hover, #my-account-sidebar ul li > a.active, #order_review_heading, #payment h3, .widget.yit-recent-posts .recent-post span.num-comments a:hover, .widget.yit-recent-posts .recent-post span.author a:hover, #inquiry-form .product-inquiry:hover h4, #yith-wcwl-form table.shop_table td.product-name a:hover, table.shop_table.my_account_orders tbody td.order-number a:hover, table.shop_table.order_details tr.order_item td.product-name a:hover, nav.woocommerce-pagination li a:hover, nav.woocommerce-pagination li span.current, .products-slider-wrapper .es-nav span.fa:hover, .categories-slider-wrapper .es-nav > *:hover span.fa, #list-or-grid a.active i, #list-or-grid a:hover i, #number-of-products a.active, #number-of-products a:hover, .comments-info-wrapper span.author a, .woocommerce ul.product_list_widget li:hover a span.product_title, .widget.yit-recent-posts .recent-post .text > div.post-content > a.title:hover, form.variations_form.cart a.reset_variations:hover, #faqs-container .faq-wrapper .faq-title:hover h4, #faqs-container .faq-wrapper .faq-title:hover span.entypo, #faqs-container .faq-wrapper .faq-title.active span.entypo, .widget.woocommerce.widget_recent_reviews ul.product_list_widget li:hover a, .widget.woocommerce.widget_recent_reviews ul.product_list_widget li a:hover, #faqs-container .faq-wrapper .faq-title.active h4, #show-category-product a.product-category-link:hover h4, .products-slider.categories a.product-category-link:hover h4, #portfolio_big li .info h2.title a:hover, #portfolio_nav .title .categories a:hover, #portfolio_big li .info .categories a:hover, #portfolio_small li .info .categories a:hover, #portfolio_big li .info .portfolio_meta .meta_content a:hover, #portfolio_content .portfolio_meta .meta_content a:hover, #portfolio_nav div a[rel=prev]:hover .glyphicon, #portfolio_nav div a[rel=next]:hover .glyphicon, #portfolio_content .content-style-social a:hover, #portfolio_small li .info h2.title a.title_link:hover, .widget.testimonial-widget .ms-skin-default .ms-nav-next:hover, .widget.testimonial-widget .ms-skin-default .ms-nav-prev:hover, .woocommerce .login-form-checkout .woocommerce-info a:hover, .widget.contact-info ul li:hover .info-container .contact_info_email h5, .widget.yith-woo-ajax-navigation ul.yith-wcan-label li a:hover, .widget.yith-woo-ajax-navigation ul.yith-wcan-label li.chosen a, .widget.yith-woo-ajax-navigation ul.yith-wcan-list li:hover > *, .widget.yith-woo-ajax-navigation ul.yith-wcan-list li.chosen > *, .widget_product_categories ul a:hover, #featured-slider .ms-nav-next:hover:after, #featured-slider .ms-nav-prev:hover:after, .widget_categories ul a:hover, .widget_archive ul a:hover, .widget_nav_menu ul a:hover, .widget.widget_meta ul a:hover, .widget_pages ul a:hover, .widget.yit_products_category li:hover a span.product_title, .widget.yit_toggle_menu ul.sub-menu li a:hover, .widget.yit_toggle_menu ul.menu > li:hover > a, .widget.yit_toggle_menu ul.menu > li.opened > a, ul.blog_posts li div.blog_post .yit_post_meta span.info a:hover, ul.blog_posts li div.blog_post .yit_post_meta span.title a:hover, #bbpress-forums li.bbp-body ul li a:hover, #bbpress-forums li.bbp-body ul.forum li.bbp-forum-info > a:hover, #bbpress-forums li.bbp-body ul.topic li.bbp-topic-title > a:hover, span.bbp-admin-links a:hover, .bbp-reply-header a.bbp-reply-permalink:hover, #bbpress-forums div.bbp-reply-author a.bbp-author-name:hover, #bbpress-forums div.bbp-template-notice a:hover, #bbp-user-navigation li a:hover, #bbp-user-navigation li.current a, a:hover[class^=eg-portfolio-masonry], #buddypress div.item-list-tabs ul li.current a:hover, #buddypress #activity-stream .activity-comments a:hover, #buddypress #activity-stream p a:hover, #buddypress #activity-stream p a:hover, #buddypress #activity-stream .activity-comments .acomment-meta a:hover, #buddypress ul li .item-container .item .item-username a:hover, #buddypress ul#friend-list li .item .item-title a:hover, #buddypress #message-recipients span a:hover, #buddypress table.notifications tbody tr td a:hover, #buddypress table#message-threads tr td.thread-info p:first-child a:hover, #buddypress div.item-list-tabs ul li a:not(.sbToggle):hover, #buddypress #item-nav div.item-list-tabs ul li.selected a, #buddypress #item-nav div.item-list-tabs ul li.current a, #buddypress #item-body div.item-list-tabs ul li.selected a, #buddypress #item-body div.item-list-tabs ul li.current a, .widget.widget_bp_core_members_widget.buddypress.widget .item-options a:hover, .widget.widget_bp_groups_widget.buddypress.widget .item-options a:hover, .widget.widget_bp_core_friends_widget.buddypress.widget .item-options a:hover, .buddypress.widget ul li.vcard a:hover, .buddypress.widget ul li.bp-single-group a:hover, .widget.buddypress .bp-login-widget-user-links > div.bp-login-widget-user-link a:hover, .widget a.bbp-author-name:hover, .widget a.bbp-forum-title:hover, .widget a.bbp-view-title:hover, .widget a.bbp-reply-topic-title:hover, .widget a.bbp-forum-title:hover, .woocommerce ul.product_list_widget li a:hover, .bbp-logged-in h4 a:hover, .widget.testimonial-widget .ms-skin-default .ms-nav-next:hover:after, .widget.testimonial-widget .ms-skin-default .ms-nav-prev:hover:after, .widget.featured-products .flex-direction-nav li a:hover, #product-nav a:hover span.glyphicon, .modal-shortcode .modal-opener a:hover, #primary .testimonials-slider ul.testimonial-content li p.meta span, .widget.yit_recent_reviews .review-meta-avatar a:hover, .widget.yit_recent_reviews span.entypo:hover, .images-slider-sc .flex-direction-nav li a:hover:before, .product-meta h3.product-name a:hover, .woocommerce-product-rating a.woocommerce-review-link:hover, .features-tab-container ul.features-tab-labels li.current-feature h4 a, .features-tab-container ul.features-tab-labels li.current-feature:hover h4 a, .features-tab-container ul.features-tab-labels li:hover h4 a, .features-tab-container ul.features-tab-labels li h4 a:hover, .sitemap a:hover, .yith-woocompare-widget ul.products-list li a.title:hover, .yith-woocompare-widget a.clear-all:hover, .contact-info ul li:hover .info-container .contact_info_email h5, .widget.widget_recent_entries ul li a:hover, .widget h3 a.rsswidget:hover, .widget.widget_rss ul li a.rsswidget:hover, .widget_yith-wcwl-lists ul.dropdown > li.dropdown-section a:hover {
  color: #d81f85;
}

.woocommerce-tabs #review_form, .woocommerce .cart-collaterals .cart_totals, .woocommerce ul.product_list_widget li:hover:after, .widget.yit_products_category ul.product_list_widget li:hover:after, #product-box .border.group, .yit_quick_contact .contact_form_wrapper, #order_review, .widget.newsletter-form.with-border:after, .widget.yit_products_category ul.product_list_widget li:hover, .wpb_widgetised_column .widget.newsletter-form.with-border:after {
  color: #d81f85;
}

#footer .widget_text .icon-circle {
    margin-right: 5px;
}

span.icon-circle, span.icon-circle i {
    color: #d81f85;
}

/* ************** SHOP PAGE ******************** */

nav.woocommerce-pagination li a, nav.woocommerce-pagination li span {
  font-size: 20px;
}

/* ************** Widgets ********************** */
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .wpb_button {
    margin-bottom: 20px;
}

.vc_separator.vc_separator_align_center h4 {
    font-size: 20px;
}

/* ************** PRODUCTS ********************* */

.woocommerce ul.products li.product .product-wrapper {
  border-color: #FFFFFF;
}


/* ************** SINGLE PRODUCT *************** */

.single-product.woocommerce div.product div.images .thumbnails.slider a {
    padding: 5px 5px;
}
